/* Drumstick Theme */
.brand-feature-container #brand-logo {
  background-image: url(../images/ds/logo-new.png);
  top: 46px;
}
.brand-feature-container .brand-feature {
  background-color: transparent;
  background-image: url(../images/ds/cs-bg.png);
}
.dots {
  background-color: #1f1870;
}
.brand-container {
  background-color: #01b4ee;
  background-image: url(../images/ds/bg.jpg);
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: auto;
}
@media screen and (min-width: 2500px) {
  .brand-container {
    background-size: 100% auto;
  }
}
.main-content {
  background-image: url(../images/ds/page-top.png);
  background-position: 0 0;
}
.brand-feature .text {
  background-color: transparent;
  background-image: url(../images/ds/feature-text-bg.png);
  background-position: right 0;
  background-repeat: no-repeat;
}
.add-this-brand-bar {
  margin-bottom: 50px;
}
.add-this-brand-bar a.btn {
  background: none;
  border: none;
  padding: 0;
  margin: 0 auto;
  width: 527px;
  height: 54px;
  background-image: url("../images/ds/large-share-button.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
}
h5.gelato {
  color: #01a6ff;
}
.brand-columns .left-column .stay-tuned {
  background-image: url(../images/ds/ds-extra-elements.png);
  background-position: -178px 30px;
  width: 204px;
  height: 33px;
  position: absolute;
  top: 10px;
  right: 0;
}
.product-overlay-wrapper .product {
  border-color: #e6bb49;
  background-color: #293081;
}
.product #overlay-brand-logo {
  background-image: url(../images/ds/logo-new.png);
}
.product .product-details h2 {
  color: #e6bb49;
}
.product .prod-circle {
  background-color: #203c91;
}
@media only screen and (max-width: 767px) {
  .brand-container,
  .brand-container .main-content {
    background-image: none;
  }
  .brand-feature-container {
    background-image: url(../images/ds/mobile-header.png);
  }
  .brand-feature-container .brand-feature {
    background: none;
  }
  .brand-feature .text {
    background-image: url(../images/ds/mobile-feature-text-bg.png);
  }
  .flavours h5 {
    color: #01a6ff;
  }
  .add-this-brand-bar a.btn {
    width: 100%;
    background-position: center 0;
  }
  .brand-columns .column .stay-tuned {
    display: none;
  }
}
